Index: /extensions/PHP_Optimisateur/include/functions.php
===================================================================
--- /extensions/PHP_Optimisateur/include/functions.php	(revision 12925)
+++ /extensions/PHP_Optimisateur/include/functions.php	(revision 12926)
@@ -3,12 +3,12 @@
 // Affiche les textes localisés
 function l10n($code) {
-  global $Lang;
-  if (isset($Lang[$code])) {
+  global $lang;
+  if (isset($lang[$code])) {
     $args = func_get_args();
     if (count($args) > 1) {
       array_shift($args);
-      return vsprintf($Lang[$code], $args);
-    } else {
-      return $Lang[$code];
+      return vsprintf($lang[$code], $args);
+    } else {
+      return $lang[$code];
     }
   } else {
@@ -182,5 +182,5 @@
 // Booléen vers français ou texte
 function bool_to_string($string, $just_echo=0) {
-  global $Lang;
+  global $lang;
   # $just_echo pour pouvoir afficher un booléen tel quel (echo true; n'affiche rien)
   if (is_bool($string)) {
@@ -259,5 +259,5 @@
 // Charge le fichier de langue d'un plugin
 function load_plugin_lang($plugin_id) {
-  global $CONF, $Lang;
+  global $CONF, $lang;
   if (file_exists('plugins/'.$plugin_id.'/language/'.$CONF['user_lang'].'.php')) {
     include('plugins/'.$plugin_id.'/language/'.$CONF['user_lang'].'.php');
Index: /extensions/PHP_Optimisateur/language/de_DE/common.lang.php
===================================================================
--- /extensions/PHP_Optimisateur/language/de_DE/common.lang.php	(revision 12925)
+++ /extensions/PHP_Optimisateur/language/de_DE/common.lang.php	(revision 12926)
@@ -1,69 +1,69 @@
 <?php
-$Lang['fatal.ErrorConfigFile'] = "Schwerwiegender Fehler: Konfigurationsdatei fehlt.";
-$Lang['fatal.ErrorFolderIn'] = "Schwerwiegender Fehler: Input-Ordner ist leer.";
-$Lang['fatal.ErrorFolderOut'] = "Schwerwiegender Fehler: Output Ordner ist nicht leer.";
-$Lang['fatal.ErrorNconvert'] = "Schwerwiegender Fehler: Das Programm <i>nconvert.exe</i> wurde nicht gefunden.";
-$Lang['fatal.ErrorConfig'] = "Schwerwiegender Fehler: Konfiguration nicht korrekt.";
-$Lang['notice.EraseFolderOut'] = "Warnung: Der Output Ordner wird komplett gelehrt.";
-$Lang['notice.ErrorConfig'] = "Einige Konfigurationsfehler wurden gefixt , bitte kontrollieren Sie Ihre Einstellungen.";
-$Lang['notice.must_be_integer %s'] = "%s must be an integer.";
-$Lang['notice.must_be_integer_100 %s'] = "%s must be a decimal below 100.";
-$Lang['notice.must_be_decimal %s'] = "%s must be a decimal.";
+$lang['fatal.ErrorConfigFile'] = "Schwerwiegender Fehler: Konfigurationsdatei fehlt.";
+$lang['fatal.ErrorFolderIn'] = "Schwerwiegender Fehler: Input-Ordner ist leer.";
+$lang['fatal.ErrorFolderOut'] = "Schwerwiegender Fehler: Output Ordner ist nicht leer.";
+$lang['fatal.ErrorNconvert'] = "Schwerwiegender Fehler: Das Programm <i>nconvert.exe</i> wurde nicht gefunden.";
+$lang['fatal.ErrorConfig'] = "Schwerwiegender Fehler: Konfiguration nicht korrekt.";
+$lang['notice.EraseFolderOut'] = "Warnung: Der Output Ordner wird komplett gelehrt.";
+$lang['notice.ErrorConfig'] = "Einige Konfigurationsfehler wurden gefixt , bitte kontrollieren Sie Ihre Einstellungen.";
+$lang['notice.must_be_integer %s'] = "%s must be an integer.";
+$lang['notice.must_be_integer_100 %s'] = "%s must be a decimal below 100.";
+$lang['notice.must_be_decimal %s'] = "%s must be a decimal.";
 
-$Lang['Source files'] = "Bearbeitete Dateien";
-$Lang['%d files'] = "%d Dateien";
-$Lang['Finish %d seconds'] = "Prozess durchgeführt: %d Sekunden.";
-$Lang['Ready'] = "Bereit zum Start.";
-$Lang['Processing'] = "In Verarbeitung";
-$Lang['Launch'] = "Start";
-$Lang['Config'] = "Konfigurieren";
-$Lang['Back'] = "Zurück";
-$Lang['Reload'] = "Reload";
-$Lang['Saved'] = "Configuration saved. <i>Redirection...</i>";
-$Lang['Configuration'] = "Konfiguration";
-$Lang['Folders'] = "Ordner";
-$Lang['FolderIn'] = "Input-Ordner";
-$Lang['FolderOut'] = "Output Ordner";
-$Lang['Options'] = "Optionen";
-$Lang['silentORNOT'] = "Wenn Output Ordner nicht lehr ist";
-$Lang['DIRhighORNOT'] = "HD Ordner erstellen";
-$Lang['DIMhdORNOT'] = " Größe der HD Bilder ändern";
-$Lang['renameORNOT'] = "Dateien und Ordner umbenennen";
-$Lang['indexORNOT'] = "index.php Dateien hinzufügen";
-$Lang['prefixe_mini'] = "Präfix der Miniaturbilder";
-$Lang['Sizes and quality'] = "Größe und Qualität";
-$Lang['DIMhd'] = "Maximal Größe der HD Bilder";
-$Lang['DIMnormal'] = "Maximal Größe der normalen Bilder";
-$Lang['DIMthumbnail'] = "Größe der Miniaturbilder";
-$Lang['Qhd'] = "Qualität der HD Bilder";
-$Lang['Qnormal'] = "Qualität der normalen Bilder";
-$Lang['Qthumbnail'] = "Qualität der Miniaturbilder";
-$Lang['DPI'] = "Auflösung der HD Bilder";
-$Lang['Copyright'] = "Copyright";
-$Lang['Content'] = "Inhalt";
-$Lang['copyONhd'] = "in HD";
-$Lang['copyONnormal'] = "Normal";
-$Lang['copyPOS%s'] = "%s Position";
-$Lang['copyPOSh'] = "Horizontal ";
-$Lang['copyPOSv'] = "Vertikal ";
-$Lang['copySIZE'] = "Größe (Ratio Bild/Text)";
-$Lang['copyCOLOR'] = "Farbe";
-$Lang['copyFONT'] = "Schriftart";
-$Lang['Plugins'] = "Plug-Ins";
-$Lang['yes'] = "Ja";
-$Lang['no'] = "Nein";
-$Lang['top'] = "Oben";
-$Lang['center'] = "Mitte";
-$Lang['bottom'] = "Unten";
-$Lang['left'] = "Links";
-$Lang['right'] = "Rechts";
-$Lang['erase'] = "Löschen";
-$Lang['pass'] = "Fortfahren";
-$Lang['block'] = "Block";
-$Lang['New !'] = "Neu !";
-$Lang['Missing !'] = "Fehlt!";
-$Lang['Reset'] = "Reset";
-$Lang['Valid'] = "Validieren";
-$Lang['Active'] = "Aktiv";
-$Lang['Inactive'] = "Inaktiv";
+$lang['Source files'] = "Bearbeitete Dateien";
+$lang['%d files'] = "%d Dateien";
+$lang['Finish %d seconds'] = "Prozess durchgeführt: %d Sekunden.";
+$lang['Ready'] = "Bereit zum Start.";
+$lang['Processing'] = "In Verarbeitung";
+$lang['Launch'] = "Start";
+$lang['Config'] = "Konfigurieren";
+$lang['Back'] = "Zurück";
+$lang['Reload'] = "Reload";
+$lang['Saved'] = "Configuration saved. <i>Redirection...</i>";
+$lang['Configuration'] = "Konfiguration";
+$lang['Folders'] = "Ordner";
+$lang['FolderIn'] = "Input-Ordner";
+$lang['FolderOut'] = "Output Ordner";
+$lang['Options'] = "Optionen";
+$lang['silentORNOT'] = "Wenn Output Ordner nicht lehr ist";
+$lang['DIRhighORNOT'] = "HD Ordner erstellen";
+$lang['DIMhdORNOT'] = " Größe der HD Bilder ändern";
+$lang['renameORNOT'] = "Dateien und Ordner umbenennen";
+$lang['indexORNOT'] = "index.php Dateien hinzufügen";
+$lang['prefixe_mini'] = "Präfix der Miniaturbilder";
+$lang['Sizes and quality'] = "Größe und Qualität";
+$lang['DIMhd'] = "Maximal Größe der HD Bilder";
+$lang['DIMnormal'] = "Maximal Größe der normalen Bilder";
+$lang['DIMthumbnail'] = "Größe der Miniaturbilder";
+$lang['Qhd'] = "Qualität der HD Bilder";
+$lang['Qnormal'] = "Qualität der normalen Bilder";
+$lang['Qthumbnail'] = "Qualität der Miniaturbilder";
+$lang['DPI'] = "Auflösung der HD Bilder";
+$lang['Copyright'] = "Copyright";
+$lang['Content'] = "Inhalt";
+$lang['copyONhd'] = "in HD";
+$lang['copyONnormal'] = "Normal";
+$lang['copyPOS%s'] = "%s Position";
+$lang['copyPOSh'] = "Horizontal ";
+$lang['copyPOSv'] = "Vertikal ";
+$lang['copySIZE'] = "Größe (Ratio Bild/Text)";
+$lang['copyCOLOR'] = "Farbe";
+$lang['copyFONT'] = "Schriftart";
+$lang['Plugins'] = "Plug-Ins";
+$lang['yes'] = "Ja";
+$lang['no'] = "Nein";
+$lang['top'] = "Oben";
+$lang['center'] = "Mitte";
+$lang['bottom'] = "Unten";
+$lang['left'] = "Links";
+$lang['right'] = "Rechts";
+$lang['erase'] = "Löschen";
+$lang['pass'] = "Fortfahren";
+$lang['block'] = "Block";
+$lang['New !'] = "Neu !";
+$lang['Missing !'] = "Fehlt!";
+$lang['Reset'] = "Reset";
+$lang['Valid'] = "Validieren";
+$lang['Active'] = "Aktiv";
+$lang['Inactive'] = "Inaktiv";
 ?>
Index: /extensions/PHP_Optimisateur/language/en_UK/common.lang.php
===================================================================
--- /extensions/PHP_Optimisateur/language/en_UK/common.lang.php	(revision 12925)
+++ /extensions/PHP_Optimisateur/language/en_UK/common.lang.php	(revision 12926)
@@ -1,69 +1,69 @@
 <?php
-$Lang['fatal.ErrorConfigFile'] = "Fatal error : Configuration file missing.";
-$Lang['fatal.ErrorFolderIn'] = "Fatal error : Input folder empty.";
-$Lang['fatal.ErrorFolderOut'] = "Fatal error : Output folder not empty.";
-$Lang['fatal.ErrorNconvert'] = "Fatal error : The program <i>nconvert.exe</i> is not found.";
-$Lang['fatal.ErrorConfig'] = "Fatal error : Configuration incorrect.";
-$Lang['notice.EraseFolderOut'] = "Warning : The output folder will be completely emptied.";
-$Lang['notice.ErrorConfig'] = "Some configuration errors have been fixed, please check your parameters.";
-$Lang['notice.must_be_integer %s'] = "%s must be an integer.";
-$Lang['notice.must_be_integer_100 %s'] = "%s must be a decimal below 100.";
-$Lang['notice.must_be_decimal %s'] = "%s must be a decimal.";
+$lang['fatal.ErrorConfigFile'] = "Fatal error : Configuration file missing.";
+$lang['fatal.ErrorFolderIn'] = "Fatal error : Input folder empty.";
+$lang['fatal.ErrorFolderOut'] = "Fatal error : Output folder not empty.";
+$lang['fatal.ErrorNconvert'] = "Fatal error : The program <i>nconvert.exe</i> is not found.";
+$lang['fatal.ErrorConfig'] = "Fatal error : Configuration incorrect.";
+$lang['notice.EraseFolderOut'] = "Warning : The output folder will be completely emptied.";
+$lang['notice.ErrorConfig'] = "Some configuration errors have been fixed, please check your parameters.";
+$lang['notice.must_be_integer %s'] = "%s must be an integer.";
+$lang['notice.must_be_integer_100 %s'] = "%s must be a decimal below 100.";
+$lang['notice.must_be_decimal %s'] = "%s must be a decimal.";
 
-$Lang['Source files'] = "Handled files";
-$Lang['%d files'] = "%d files";
-$Lang['Finish %d seconds'] = "Process done : %d seconds.";
-$Lang['Ready'] = "Ready to launch.";
-$Lang['Processing'] = "Processing.";
-$Lang['Launch'] = "Launch";
-$Lang['Config'] = "Configure";
-$Lang['Back'] = "Back";
-$Lang['Reload'] = "Reload";
-$Lang['Saved'] = "Configuration saved. <i>Redirection...</i>";
-$Lang['Configuration'] = "Configuration";
-$Lang['Folders'] = "Folders";
-$Lang['FolderIn'] = "Input folder";
-$Lang['FolderOut'] = "Output folder";
-$Lang['Options'] = "Options";
-$Lang['silentORNOT'] = "If output folder not empty";
-$Lang['DIRhighORNOT'] = "Create high-definition folders";
-$Lang['DIMhdORNOT'] = "Resize HD pictures";
-$Lang['renameORNOT'] = "Rename files and folders";
-$Lang['indexORNOT'] = "Add index.php files";
-$Lang['prefixe_mini'] = "Thumbnail prefix";
-$Lang['Sizes and quality'] = "Sizes and quality";
-$Lang['DIMhd'] = "HD pictures max size";
-$Lang['DIMnormal'] = "Normal pictures max size";
-$Lang['DIMthumbnail'] = "Thumbnails size";
-$Lang['Qhd'] = "HD pictures quality";
-$Lang['Qnormal'] = "Normal pictures quality";
-$Lang['Qthumbnail'] = "Thumbails quality";
-$Lang['DPI'] = "HD pictures resolution";
-$Lang['Copyright'] = "Copyright";
-$Lang['Content'] = "Content";
-$Lang['copyONhd'] = "On high-definition";
-$Lang['copyONnormal'] = "On normal";
-$Lang['copyPOS%s'] = "%sPosition";
-$Lang['copyPOSh'] = "Horizontal ";
-$Lang['copyPOSv'] = "Vertical ";
-$Lang['copySIZE'] = "Size (ratio image/text)";
-$Lang['copyCOLOR'] = "Color";
-$Lang['copyFONT'] = "Font";
-$Lang['Plugins'] = "Plugins";
-$Lang['yes'] = "yes";
-$Lang['no'] = "no";
-$Lang['top'] = "top";
-$Lang['center'] = "center";
-$Lang['bottom'] = "bottom";
-$Lang['left'] = "left";
-$Lang['right'] = "right";
-$Lang['erase'] = "Erase";
-$Lang['pass'] = "Continue";
-$Lang['block'] = "Block";
-$Lang['New !'] = "New !";
-$Lang['Missing !'] = "Missing !";
-$Lang['Reset'] = "Reset";
-$Lang['Valid'] = "Validate";
-$Lang['Active'] = "Active";
-$Lang['Inactive'] = "Inactive";
+$lang['Source files'] = "Handled files";
+$lang['%d files'] = "%d files";
+$lang['Finish %d seconds'] = "Process done : %d seconds.";
+$lang['Ready'] = "Ready to launch.";
+$lang['Processing'] = "Processing.";
+$lang['Launch'] = "Launch";
+$lang['Config'] = "Configure";
+$lang['Back'] = "Back";
+$lang['Reload'] = "Reload";
+$lang['Saved'] = "Configuration saved. <i>Redirection...</i>";
+$lang['Configuration'] = "Configuration";
+$lang['Folders'] = "Folders";
+$lang['FolderIn'] = "Input folder";
+$lang['FolderOut'] = "Output folder";
+$lang['Options'] = "Options";
+$lang['silentORNOT'] = "If output folder not empty";
+$lang['DIRhighORNOT'] = "Create high-definition folders";
+$lang['DIMhdORNOT'] = "Resize HD pictures";
+$lang['renameORNOT'] = "Rename files and folders";
+$lang['indexORNOT'] = "Add index.php files";
+$lang['prefixe_mini'] = "Thumbnail prefix";
+$lang['Sizes and quality'] = "Sizes and quality";
+$lang['DIMhd'] = "HD pictures max size";
+$lang['DIMnormal'] = "Normal pictures max size";
+$lang['DIMthumbnail'] = "Thumbnails size";
+$lang['Qhd'] = "HD pictures quality";
+$lang['Qnormal'] = "Normal pictures quality";
+$lang['Qthumbnail'] = "Thumbails quality";
+$lang['DPI'] = "HD pictures resolution";
+$lang['Copyright'] = "Copyright";
+$lang['Content'] = "Content";
+$lang['copyONhd'] = "On high-definition";
+$lang['copyONnormal'] = "On normal";
+$lang['copyPOS%s'] = "%sPosition";
+$lang['copyPOSh'] = "Horizontal ";
+$lang['copyPOSv'] = "Vertical ";
+$lang['copySIZE'] = "Size (ratio image/text)";
+$lang['copyCOLOR'] = "Color";
+$lang['copyFONT'] = "Font";
+$lang['Plugins'] = "Plugins";
+$lang['yes'] = "yes";
+$lang['no'] = "no";
+$lang['top'] = "top";
+$lang['center'] = "center";
+$lang['bottom'] = "bottom";
+$lang['left'] = "left";
+$lang['right'] = "right";
+$lang['erase'] = "Erase";
+$lang['pass'] = "Continue";
+$lang['block'] = "Block";
+$lang['New !'] = "New !";
+$lang['Missing !'] = "Missing !";
+$lang['Reset'] = "Reset";
+$lang['Valid'] = "Validate";
+$lang['Active'] = "Active";
+$lang['Inactive'] = "Inactive";
 ?>
Index: /extensions/PHP_Optimisateur/language/es_ES/common.lang.php
===================================================================
--- /extensions/PHP_Optimisateur/language/es_ES/common.lang.php	(revision 12925)
+++ /extensions/PHP_Optimisateur/language/es_ES/common.lang.php	(revision 12926)
@@ -1,69 +1,69 @@
 <?php
-$Lang['fatal.ErrorConfigFile'] = "Error grave : Archivo de configuración que no se encuentra.";
-$Lang['fatal.ErrorFolderIn'] = "Error grave : Carpeta fuente vacia.";
-$Lang['fatal.ErrorFolderOut'] = "Error grave : Carpeta de salida no está vacío.";
-$Lang['fatal.ErrorNconvert'] = "Error grave : El programa <i>nconvert.exe</i> no se encuentra.";
-$Lang['fatal.ErrorConfig'] = "Error grave : Configuración errónea.";
-$Lang['notice.EraseFolderOut'] = "Atención: La carpeta de salida será vaciado por completo.";
-$Lang['notice.ErrorConfig'] = "Los errores de configuración se han corregido, por favor, compruebe los ajustes.";
-$Lang['notice.must_be_integer %s'] = "%s must be an integer.";
-$Lang['notice.must_be_integer_100 %s'] = "%s must be a decimal below 100.";
-$Lang['notice.must_be_decimal %s'] = "%s must be a decimal.";
+$lang['fatal.ErrorConfigFile'] = "Error grave : Archivo de configuración que no se encuentra.";
+$lang['fatal.ErrorFolderIn'] = "Error grave : Carpeta fuente vacia.";
+$lang['fatal.ErrorFolderOut'] = "Error grave : Carpeta de salida no está vacío.";
+$lang['fatal.ErrorNconvert'] = "Error grave : El programa <i>nconvert.exe</i> no se encuentra.";
+$lang['fatal.ErrorConfig'] = "Error grave : Configuración errónea.";
+$lang['notice.EraseFolderOut'] = "Atención: La carpeta de salida será vaciado por completo.";
+$lang['notice.ErrorConfig'] = "Los errores de configuración se han corregido, por favor, compruebe los ajustes.";
+$lang['notice.must_be_integer %s'] = "%s must be an integer.";
+$lang['notice.must_be_integer_100 %s'] = "%s must be a decimal below 100.";
+$lang['notice.must_be_decimal %s'] = "%s must be a decimal.";
 
-$Lang['Source files'] = "Archivos procesados";
-$Lang['%d files'] = "%d Archivos";
-$Lang['Finish %d seconds'] = "Terminado:% d segundos.";
-$Lang['Ready'] = "Listo para empezar.";
-$Lang['Processing'] = "En proceso";
-$Lang['Launch'] = "Ejecutar";
-$Lang['Config'] = "Configurar";
-$Lang['Back'] = "Volver";
-$Lang['Reload'] = "Reload";
-$Lang['Saved'] = "Configuration saved. <i>Redirection...</i>";
-$Lang['Configuration'] = "Configuración";
-$Lang['Folders'] = "Directorios";
-$Lang['FolderIn'] = "Directorio fuente";
-$Lang['FolderOut'] = "Directorio de salida";
-$Lang['Options'] = "Opciónes";
-$Lang['silentORNOT'] = "Si la carpeta de salida no está vacío";
-$Lang['DIRhighORNOT'] = "Crear el directorio alta definición";
-$Lang['DIMhdORNOT'] = "Cambiar el tamaño de las imágenes HD";
-$Lang['renameORNOT'] = "Cambiar el nombre de los archivos";
-$Lang['indexORNOT'] = "Añadir archivos index.php";
-$Lang['prefixe_mini'] = "Prefijo de miniaturas";
-$Lang['Sizes and quality'] = "Tamaños y calidad";
-$Lang['DIMhd'] = "Máximo tamaño de las imágenes HD";
-$Lang['DIMnormal'] = "Imágenes de tamaño normal";
-$Lang['DIMthumbnail'] = "Tamaño de la miniatura";
-$Lang['Qhd'] = "Calidad de imagen HD";
-$Lang['Qnormal'] = "Calidad de imagenes normales";
-$Lang['Qthumbnail'] = "Calidad de las miniaturas";
-$Lang['DPI'] = "Resolución de las imagenes HD";
-$Lang['Copyright'] = "Copyright";
-$Lang['Content'] = "Texto";
-$Lang['copyONhd'] = "Sobre las imágenes HD";
-$Lang['copyONnormal'] = "Sobre las imágenes normales";
-$Lang['copyPOS%s'] = "Posición%s";
-$Lang['copyPOSh'] = " horizontal";
-$Lang['copyPOSv'] = " vertical";
-$Lang['copySIZE'] = "Relación de tamaño (imagen / texto)";
-$Lang['copyCOLOR'] = "Color";
-$Lang['copyFONT'] = "Fuente";
-$Lang['Plugins'] = "Plugins";
-$Lang['yes'] = "si";
-$Lang['no'] = "no";
-$Lang['top'] = "arriba";
-$Lang['center'] = "centro";
-$Lang['bottom'] = "abajo";
-$Lang['left'] = "izsquierda";
-$Lang['right'] = "derecha";
-$Lang['erase'] = "Borrar";
-$Lang['pass'] = "Seguir";
-$Lang['block'] = "Bloquear";
-$Lang['New !'] = "Nuevo !";
-$Lang['Missing !'] = "Falta !";
-$Lang['Reset'] = "Reiniciar";
-$Lang['Valid'] = "Validar";
-$Lang['Active'] = "Activar";
-$Lang['Inactive'] = "Desactivar";
+$lang['Source files'] = "Archivos procesados";
+$lang['%d files'] = "%d Archivos";
+$lang['Finish %d seconds'] = "Terminado:% d segundos.";
+$lang['Ready'] = "Listo para empezar.";
+$lang['Processing'] = "En proceso";
+$lang['Launch'] = "Ejecutar";
+$lang['Config'] = "Configurar";
+$lang['Back'] = "Volver";
+$lang['Reload'] = "Reload";
+$lang['Saved'] = "Configuration saved. <i>Redirection...</i>";
+$lang['Configuration'] = "Configuración";
+$lang['Folders'] = "Directorios";
+$lang['FolderIn'] = "Directorio fuente";
+$lang['FolderOut'] = "Directorio de salida";
+$lang['Options'] = "Opciónes";
+$lang['silentORNOT'] = "Si la carpeta de salida no está vacío";
+$lang['DIRhighORNOT'] = "Crear el directorio alta definición";
+$lang['DIMhdORNOT'] = "Cambiar el tamaño de las imágenes HD";
+$lang['renameORNOT'] = "Cambiar el nombre de los archivos";
+$lang['indexORNOT'] = "Añadir archivos index.php";
+$lang['prefixe_mini'] = "Prefijo de miniaturas";
+$lang['Sizes and quality'] = "Tamaños y calidad";
+$lang['DIMhd'] = "Máximo tamaño de las imágenes HD";
+$lang['DIMnormal'] = "Imágenes de tamaño normal";
+$lang['DIMthumbnail'] = "Tamaño de la miniatura";
+$lang['Qhd'] = "Calidad de imagen HD";
+$lang['Qnormal'] = "Calidad de imagenes normales";
+$lang['Qthumbnail'] = "Calidad de las miniaturas";
+$lang['DPI'] = "Resolución de las imagenes HD";
+$lang['Copyright'] = "Copyright";
+$lang['Content'] = "Texto";
+$lang['copyONhd'] = "Sobre las imágenes HD";
+$lang['copyONnormal'] = "Sobre las imágenes normales";
+$lang['copyPOS%s'] = "Posición%s";
+$lang['copyPOSh'] = " horizontal";
+$lang['copyPOSv'] = " vertical";
+$lang['copySIZE'] = "Relación de tamaño (imagen / texto)";
+$lang['copyCOLOR'] = "Color";
+$lang['copyFONT'] = "Fuente";
+$lang['Plugins'] = "Plugins";
+$lang['yes'] = "si";
+$lang['no'] = "no";
+$lang['top'] = "arriba";
+$lang['center'] = "centro";
+$lang['bottom'] = "abajo";
+$lang['left'] = "izsquierda";
+$lang['right'] = "derecha";
+$lang['erase'] = "Borrar";
+$lang['pass'] = "Seguir";
+$lang['block'] = "Bloquear";
+$lang['New !'] = "Nuevo !";
+$lang['Missing !'] = "Falta !";
+$lang['Reset'] = "Reiniciar";
+$lang['Valid'] = "Validar";
+$lang['Active'] = "Activar";
+$lang['Inactive'] = "Desactivar";
 ?>
Index: /extensions/PHP_Optimisateur/language/fr_FR/common.lang.php
===================================================================
--- /extensions/PHP_Optimisateur/language/fr_FR/common.lang.php	(revision 12925)
+++ /extensions/PHP_Optimisateur/language/fr_FR/common.lang.php	(revision 12926)
@@ -1,69 +1,69 @@
 <?php
-$Lang['fatal.ErrorConfigFile'] = "Erreur fatale : Fichier de configuration introuvable.";
-$Lang['fatal.ErrorFolderIn'] = "Erreur fatale : Dossier source vide.";
-$Lang['fatal.ErrorFolderOut'] = "Erreur fatale : Dossier de sortie non vide.";
-$Lang['fatal.ErrorNconvert'] = "Erreur fatale : Le programme <i>nconvert.exe</i> est introuvable.";
-$Lang['fatal.ErrorConfig'] = "Erreur fatale : Configuration incorrecte.";
-$Lang['notice.EraseFolderOut'] = "Attention : Le dossier de sortie va être entièrement vidé.";
-$Lang['notice.ErrorConfig'] = "Des erreurs de configuration ont été corrigées, veuillez vérifier les réglages.";
-$Lang['notice.must_be_integer %s'] = "%s doit être un entier.";
-$Lang['notice.must_be_integer_100 %s'] = "%s doit être un nombre décimal inférieur à 100.";
-$Lang['notice.must_be_decimal %s'] = "%s doit être un nombre décimal.";
+$lang['fatal.ErrorConfigFile'] = "Erreur fatale : Fichier de configuration introuvable.";
+$lang['fatal.ErrorFolderIn'] = "Erreur fatale : Dossier source vide.";
+$lang['fatal.ErrorFolderOut'] = "Erreur fatale : Dossier de sortie non vide.";
+$lang['fatal.ErrorNconvert'] = "Erreur fatale : Le programme <i>nconvert.exe</i> est introuvable.";
+$lang['fatal.ErrorConfig'] = "Erreur fatale : Configuration incorrecte.";
+$lang['notice.EraseFolderOut'] = "Attention : Le dossier de sortie va être entièrement vidé.";
+$lang['notice.ErrorConfig'] = "Des erreurs de configuration ont été corrigées, veuillez vérifier les réglages.";
+$lang['notice.must_be_integer %s'] = "%s doit être un entier.";
+$lang['notice.must_be_integer_100 %s'] = "%s doit être un nombre décimal inférieur à 100.";
+$lang['notice.must_be_decimal %s'] = "%s doit être un nombre décimal.";
 
-$Lang['Source files'] = "Fichiers traités";
-$Lang['%d files'] = "%d fichiers";
-$Lang['Finish %d seconds'] = "Opération terminée : %d secondes.";
-$Lang['Ready'] = "Prêt à commencer.";
-$Lang['Processing'] = "En cours de traitement.";
-$Lang['Launch'] = "Exécuter";
-$Lang['Config'] = "Configurer";
-$Lang['Back'] = "Retour";
-$Lang['Reload'] = "Recharger";
-$Lang['Saved'] = "Configuration sauvegardée. <i>Redirection...</i>";
-$Lang['Configuration'] = "Configuration";
-$Lang['Folders'] = "Répertoires";
-$Lang['FolderIn'] = "Répertoire source";
-$Lang['FolderOut'] = "Répertoire de sortie";
-$Lang['Options'] = "Options";
-$Lang['silentORNOT'] = "Si dossier de sortie non vide";
-$Lang['DIRhighORNOT'] = "Créer le dossier haute définition";
-$Lang['DIMhdORNOT'] = "Redimensionner les images HD";
-$Lang['renameORNOT'] = "Renommer les fichiers et les dossiers";
-$Lang['indexORNOT'] = "Ajouter les fichiers index.php";
-$Lang['prefixe_mini'] = "Préfixe des miniatures";
-$Lang['Sizes and quality'] = "Tailles et qualité";
-$Lang['DIMhd'] = "Taille maximale des images HD";
-$Lang['DIMnormal'] = "Taille maximale des images normales";
-$Lang['DIMthumbnail'] = "Taille des miniatures";
-$Lang['Qhd'] = "Qualité des images HD";
-$Lang['Qnormal'] = "Qualité des images normales";
-$Lang['Qthumbnail'] = "Qualité des miniatures";
-$Lang['DPI'] = "Résolution des images HD";
-$Lang['Copyright'] = "Copyright";
-$Lang['Content'] = "Texte";
-$Lang['copyONhd'] = "Sur les images HD";
-$Lang['copyONnormal'] = "Sur les images normales";
-$Lang['copyPOS%s'] = "Position%s";
-$Lang['copyPOSh'] = " horizontale";
-$Lang['copyPOSv'] = " verticale";
-$Lang['copySIZE'] = "Taille (ratio image/texte)";
-$Lang['copyCOLOR'] = "Couleur";
-$Lang['copyFONT'] = "Police";
-$Lang['Plugins'] = "Plugins";
-$Lang['yes'] = "oui";
-$Lang['no'] = "non";
-$Lang['top'] = "haut";
-$Lang['center'] = "milieu";
-$Lang['bottom'] = "bas";
-$Lang['left'] = "gauche";
-$Lang['right'] = "droite";
-$Lang['erase'] = "Effacer";
-$Lang['pass'] = "Continuer";
-$Lang['block'] = "Bloquer";
-$Lang['New !'] = "Nouveau !";
-$Lang['Missing !'] = "Manquant !";
-$Lang['Reset'] = "Réinitialiser";
-$Lang['Valid'] = "Valider";
-$Lang['Active'] = "Activé";
-$Lang['Inactive'] = "Désactivé";
+$lang['Source files'] = "Fichiers traités";
+$lang['%d files'] = "%d fichiers";
+$lang['Finish %d seconds'] = "Opération terminée : %d secondes.";
+$lang['Ready'] = "Prêt à commencer.";
+$lang['Processing'] = "En cours de traitement.";
+$lang['Launch'] = "Exécuter";
+$lang['Config'] = "Configurer";
+$lang['Back'] = "Retour";
+$lang['Reload'] = "Recharger";
+$lang['Saved'] = "Configuration sauvegardée. <i>Redirection...</i>";
+$lang['Configuration'] = "Configuration";
+$lang['Folders'] = "Répertoires";
+$lang['FolderIn'] = "Répertoire source";
+$lang['FolderOut'] = "Répertoire de sortie";
+$lang['Options'] = "Options";
+$lang['silentORNOT'] = "Si dossier de sortie non vide";
+$lang['DIRhighORNOT'] = "Créer le dossier haute définition";
+$lang['DIMhdORNOT'] = "Redimensionner les images HD";
+$lang['renameORNOT'] = "Renommer les fichiers et les dossiers";
+$lang['indexORNOT'] = "Ajouter les fichiers index.php";
+$lang['prefixe_mini'] = "Préfixe des miniatures";
+$lang['Sizes and quality'] = "Tailles et qualité";
+$lang['DIMhd'] = "Taille maximale des images HD";
+$lang['DIMnormal'] = "Taille maximale des images normales";
+$lang['DIMthumbnail'] = "Taille des miniatures";
+$lang['Qhd'] = "Qualité des images HD";
+$lang['Qnormal'] = "Qualité des images normales";
+$lang['Qthumbnail'] = "Qualité des miniatures";
+$lang['DPI'] = "Résolution des images HD";
+$lang['Copyright'] = "Copyright";
+$lang['Content'] = "Texte";
+$lang['copyONhd'] = "Sur les images HD";
+$lang['copyONnormal'] = "Sur les images normales";
+$lang['copyPOS%s'] = "Position%s";
+$lang['copyPOSh'] = " horizontale";
+$lang['copyPOSv'] = " verticale";
+$lang['copySIZE'] = "Taille (ratio image/texte)";
+$lang['copyCOLOR'] = "Couleur";
+$lang['copyFONT'] = "Police";
+$lang['Plugins'] = "Plugins";
+$lang['yes'] = "oui";
+$lang['no'] = "non";
+$lang['top'] = "haut";
+$lang['center'] = "milieu";
+$lang['bottom'] = "bas";
+$lang['left'] = "gauche";
+$lang['right'] = "droite";
+$lang['erase'] = "Effacer";
+$lang['pass'] = "Continuer";
+$lang['block'] = "Bloquer";
+$lang['New !'] = "Nouveau !";
+$lang['Missing !'] = "Manquant !";
+$lang['Reset'] = "Réinitialiser";
+$lang['Valid'] = "Valider";
+$lang['Active'] = "Activé";
+$lang['Inactive'] = "Désactivé";
 ?>
Index: /extensions/PHP_Optimisateur/language/it_IT/common.lang.php
===================================================================
--- /extensions/PHP_Optimisateur/language/it_IT/common.lang.php	(revision 12925)
+++ /extensions/PHP_Optimisateur/language/it_IT/common.lang.php	(revision 12926)
@@ -1,69 +1,69 @@
 <?php
-$Lang['fatal.ErrorConfigFile'] = 'Errore fatale : File di configurazione mancante';
-$Lang['fatal.ErrorFolderIn'] = 'Errore fatale : L\'album input è vuoto';
-$Lang['fatal.ErrorFolderOut'] = 'Errore fatale : L\'album output non è vuoto';
-$Lang['fatal.ErrorNconvert'] = 'Errore fatale : Il Programma <i>nconvert.exe</i> inesistente';
-$Lang['fatal.ErrorConfig'] = 'Errore fatale : Configurazione incorretta';
-$Lang['notice.EraseFolderOut'] = 'Attenzione : L\'album output sarà completamente svuotato';
-$Lang['notice.ErrorConfig'] = 'Alcuni errori di configurazione sono stati risolti, si prega di controllare i vostri parametri';
-$Lang['notice.must_be_integer %s'] = '%s deve essere un\'intero';
-$Lang['notice.must_be_integer_100 %s'] = '%s deve essere un decimale inferiore a 100';
-$Lang['notice.must_be_decimal %s'] = '%s deve essere un decimale';
+$lang['fatal.ErrorConfigFile'] = 'Errore fatale : File di configurazione mancante';
+$lang['fatal.ErrorFolderIn'] = 'Errore fatale : L\'album input è vuoto';
+$lang['fatal.ErrorFolderOut'] = 'Errore fatale : L\'album output non è vuoto';
+$lang['fatal.ErrorNconvert'] = 'Errore fatale : Il Programma <i>nconvert.exe</i> inesistente';
+$lang['fatal.ErrorConfig'] = 'Errore fatale : Configurazione incorretta';
+$lang['notice.EraseFolderOut'] = 'Attenzione : L\'album output sarà completamente svuotato';
+$lang['notice.ErrorConfig'] = 'Alcuni errori di configurazione sono stati risolti, si prega di controllare i vostri parametri';
+$lang['notice.must_be_integer %s'] = '%s deve essere un\'intero';
+$lang['notice.must_be_integer_100 %s'] = '%s deve essere un decimale inferiore a 100';
+$lang['notice.must_be_decimal %s'] = '%s deve essere un decimale';
 
-$Lang['Source files'] = 'File gestiti';
-$Lang['%d files'] = '%d file';
-$Lang['Finish %d seconds'] = 'Elaborazione terminata : %d secondi';
-$Lang['Ready'] = 'Pronto per l\'avvio';
-$Lang['Processing'] = 'Elaborazione in corso';
-$Lang['Launch'] = 'Eseguire';
-$Lang['Config'] = 'Configurare';
-$Lang['Back'] = 'Indietro';
-$Lang['Reload'] = 'Ricaricare';
-$Lang['Saved'] = 'Configuration registrata. <i>Reindirizzamento...</i>';
-$Lang['Configuration'] = 'Configurazione';
-$Lang['Folders'] = 'Album';
-$Lang['FolderIn'] = 'Album input';
-$Lang['FolderOut'] = 'Album output';
-$Lang['Options'] = 'Impostazioni';
-$Lang['silentORNOT'] = 'Se l\'album d\'output non è vuoto';
-$Lang['DIRhighORNOT'] = 'Creare dell\'album HD';
-$Lang['DIMhdORNOT'] = 'Ridimensionare le foto HD';
-$Lang['renameORNOT'] = 'Rinominare le foto e gli album';
-$Lang['indexORNOT'] = 'Aggiungere i file index.php';
-$Lang['prefixe_mini'] = 'Prefisso delle miniature';
-$Lang['Sizes and quality'] = 'Dimenzioni e qualità';
-$Lang['DIMhd'] = 'Dimenzioni massime delle foto in HD';
-$Lang['DIMnormal'] = 'Dimenzioni massime delle foto normali';
-$Lang['DIMthumbnail'] = 'Dimenzioni delle miniature';
-$Lang['Qhd'] = 'Qualità delle foto in HD';
-$Lang['Qnormal'] = 'Qualità delle foto normali';
-$Lang['Qthumbnail'] = 'Qualità delle miniature';
-$Lang['DPI'] = 'Risoluzione delle foto in HD';
-$Lang['Copyright'] = 'Copyright';
-$Lang['Content'] = 'Contenuto';
-$Lang['copyONhd'] = 'Sulle foto in HD';
-$Lang['copyONnormal'] = 'Sulle foto normali';
-$Lang['copyPOS%s'] = 'Posizione%s';
-$Lang['copyPOSh'] = ' orizzontale';
-$Lang['copyPOSv'] = ' verticale';
-$Lang['copySIZE'] = 'Dimenzioni (rapporto foto/testo)';
-$Lang['copyCOLOR'] = 'Colore';
-$Lang['copyFONT'] = 'Font';
-$Lang['Plugins'] = 'Plug-In';
-$Lang['yes'] = 'si';
-$Lang['no'] = 'no';
-$Lang['top'] = 'in alto';
-$Lang['center'] = 'al centro';
-$Lang['bottom'] = 'in basso';
-$Lang['left'] = 'a sinistra';
-$Lang['right'] = 'a destra';
-$Lang['erase'] = 'Cancellare';
-$Lang['pass'] = 'Continuare';
-$Lang['block'] = 'Bloccare';
-$Lang['New !'] = 'Nuovo !';
-$Lang['Missing !'] = 'Mancante !';
-$Lang['Reset'] = 'Rinizializzare';
-$Lang['Valid'] = 'Confermare';
-$Lang['Active'] = 'Attivato';
-$Lang['Inactive'] = 'Disattivato';
+$lang['Source files'] = 'File gestiti';
+$lang['%d files'] = '%d file';
+$lang['Finish %d seconds'] = 'Elaborazione terminata : %d secondi';
+$lang['Ready'] = 'Pronto per l\'avvio';
+$lang['Processing'] = 'Elaborazione in corso';
+$lang['Launch'] = 'Eseguire';
+$lang['Config'] = 'Configurare';
+$lang['Back'] = 'Indietro';
+$lang['Reload'] = 'Ricaricare';
+$lang['Saved'] = 'Configuration registrata. <i>Reindirizzamento...</i>';
+$lang['Configuration'] = 'Configurazione';
+$lang['Folders'] = 'Album';
+$lang['FolderIn'] = 'Album input';
+$lang['FolderOut'] = 'Album output';
+$lang['Options'] = 'Impostazioni';
+$lang['silentORNOT'] = 'Se l\'album d\'output non è vuoto';
+$lang['DIRhighORNOT'] = 'Creare dell\'album HD';
+$lang['DIMhdORNOT'] = 'Ridimensionare le foto HD';
+$lang['renameORNOT'] = 'Rinominare le foto e gli album';
+$lang['indexORNOT'] = 'Aggiungere i file index.php';
+$lang['prefixe_mini'] = 'Prefisso delle miniature';
+$lang['Sizes and quality'] = 'Dimenzioni e qualità';
+$lang['DIMhd'] = 'Dimenzioni massime delle foto in HD';
+$lang['DIMnormal'] = 'Dimenzioni massime delle foto normali';
+$lang['DIMthumbnail'] = 'Dimenzioni delle miniature';
+$lang['Qhd'] = 'Qualità delle foto in HD';
+$lang['Qnormal'] = 'Qualità delle foto normali';
+$lang['Qthumbnail'] = 'Qualità delle miniature';
+$lang['DPI'] = 'Risoluzione delle foto in HD';
+$lang['Copyright'] = 'Copyright';
+$lang['Content'] = 'Contenuto';
+$lang['copyONhd'] = 'Sulle foto in HD';
+$lang['copyONnormal'] = 'Sulle foto normali';
+$lang['copyPOS%s'] = 'Posizione%s';
+$lang['copyPOSh'] = ' orizzontale';
+$lang['copyPOSv'] = ' verticale';
+$lang['copySIZE'] = 'Dimenzioni (rapporto foto/testo)';
+$lang['copyCOLOR'] = 'Colore';
+$lang['copyFONT'] = 'Font';
+$lang['Plugins'] = 'Plug-In';
+$lang['yes'] = 'si';
+$lang['no'] = 'no';
+$lang['top'] = 'in alto';
+$lang['center'] = 'al centro';
+$lang['bottom'] = 'in basso';
+$lang['left'] = 'a sinistra';
+$lang['right'] = 'a destra';
+$lang['erase'] = 'Cancellare';
+$lang['pass'] = 'Continuare';
+$lang['block'] = 'Bloccare';
+$lang['New !'] = 'Nuovo !';
+$lang['Missing !'] = 'Mancante !';
+$lang['Reset'] = 'Rinizializzare';
+$lang['Valid'] = 'Confermare';
+$lang['Active'] = 'Attivato';
+$lang['Inactive'] = 'Disattivato';
 ?>
Index: /extensions/PHP_Optimisateur/language/lv_LV/common.lang.php
===================================================================
--- /extensions/PHP_Optimisateur/language/lv_LV/common.lang.php	(revision 12925)
+++ /extensions/PHP_Optimisateur/language/lv_LV/common.lang.php	(revision 12926)
@@ -1,69 +1,69 @@
 <?php
-$Lang['fatal.ErrorConfigFile'] = "Fatāla kļūda : Trūkst konfigurācijas fails.";
-$Lang['fatal.ErrorFolderIn'] = "Fatāla kļūda : Tukša ievades mape.";
-$Lang['fatal.ErrorFolderOut'] = "Fatāla kļūda : Nav tukša izvades mape.";
-$Lang['fatal.ErrorNconvert'] = "Fatāla kļūda : Nav atrasta programma nconvert.exe.";
-$Lang['fatal.ErrorConfig'] = "Fatāla kļūda : Nekorekta konfigurācija.";
-$Lang['notice.EraseFolderOut'] = "Brīdinājums : Izvades mape tiks pilnībā iztukšota.";
-$Lang['notice.ErrorConfig'] = "Fiksētas dažas konfigurācija kļūdas, lūdzu pārbaudiet parametrus.";
-$Lang['notice.must_be_integer %s'] = "%s must be an integer.";
-$Lang['notice.must_be_integer_100 %s'] = "%s must be a decimal below 100.";
-$Lang['notice.must_be_decimal %s'] = "%s must be a decimal.";
+$lang['fatal.ErrorConfigFile'] = "Fatāla kļūda : Trūkst konfigurācijas fails.";
+$lang['fatal.ErrorFolderIn'] = "Fatāla kļūda : Tukša ievades mape.";
+$lang['fatal.ErrorFolderOut'] = "Fatāla kļūda : Nav tukša izvades mape.";
+$lang['fatal.ErrorNconvert'] = "Fatāla kļūda : Nav atrasta programma nconvert.exe.";
+$lang['fatal.ErrorConfig'] = "Fatāla kļūda : Nekorekta konfigurācija.";
+$lang['notice.EraseFolderOut'] = "Brīdinājums : Izvades mape tiks pilnībā iztukšota.";
+$lang['notice.ErrorConfig'] = "Fiksētas dažas konfigurācija kļūdas, lūdzu pārbaudiet parametrus.";
+$lang['notice.must_be_integer %s'] = "%s must be an integer.";
+$lang['notice.must_be_integer_100 %s'] = "%s must be a decimal below 100.";
+$lang['notice.must_be_decimal %s'] = "%s must be a decimal.";
 
-$Lang['Source files'] = "Apstrādātie faili";
-$Lang['%d files'] = "%d faili";
-$Lang['Finish %d seconds'] = "Process paveikts : %d sekundes.";
-$Lang['Ready'] = "Gatavs sākt.";
-$Lang['Processing'] = "Apstrāde.";
-$Lang['Launch'] = "Sākt";
-$Lang['Config'] = "Konfigurēt";
-$Lang['Back'] = "Atpakaļ";
-$Lang['Reload'] = "Reload";
-$Lang['Saved'] = "Configuration saved. <i>Redirection...</i>";
-$Lang['Configuration'] = "Konfigurācija";
-$Lang['Folders'] = "Mapes";
-$Lang['FolderIn'] = "Ievades mape";
-$Lang['FolderOut'] = "Izvades mape";
-$Lang['Options'] = "Opcijas";
-$Lang['silentORNOT'] = "Ja izvades mape nav tukša";
-$Lang['DIRhighORNOT'] = "Izveidot augstas izšķirtspējas (HD) mapes";
-$Lang['DIMhdORNOT'] = "Izmainīt HD attēlu izmērus";
-$Lang['renameORNOT'] = "Pārdēvēt failus un mapes";
-$Lang['indexORNOT'] = "Pievienot index.php failus";
-$Lang['prefixe_mini'] = "Sīkbilžu prefiksi";
-$Lang['Sizes and quality'] = "Izmēri un kvalitāte";
-$Lang['DIMhd'] = "HD attēla maksimālais izmērs";
-$Lang['DIMnormal'] = "Normāla attēla maksimālais izmērs";
-$Lang['DIMthumbnail'] = "Sīkbildes izmērs";
-$Lang['Qhd'] = "HD attēla kvalitāte";
-$Lang['Qnormal'] = "Normāla attēla kvalitāte";
-$Lang['Qthumbnail'] = "Sīkbildes kvalitāte";
-$Lang['DPI'] = "HD attēla izšķirtspēja";
-$Lang['Copyright'] = "Autortiesības";
-$Lang['Content'] = "Saturs";
-$Lang['copyONhd'] = "Augstā izšķirtspējā";
-$Lang['copyONnormal'] = "Normālā izšķirtspējā";
-$Lang['copyPOS%s'] = "%sPozīcija";
-$Lang['copyPOSh'] = "Horizontāli ";
-$Lang['copyPOSv'] = "Vertikāli ";
-$Lang['copySIZE'] = "Izmērs (attēls/teksts attiecība)";
-$Lang['copyCOLOR'] = "Krāsa";
-$Lang['copyFONT'] = "Fonts";
-$Lang['Plugins'] = "Spraudnis";
-$Lang['yes'] = "jā";
-$Lang['no'] = "nē";
-$Lang['top'] = "augšā";
-$Lang['center'] = "vidū";
-$Lang['bottom'] = "apakšā";
-$Lang['left'] = "pa kreisi";
-$Lang['right'] = "pa labi";
-$Lang['erase'] = "Dzēst";
-$Lang['pass'] = "Turpināt";
-$Lang['block'] = "Bloķēt";
-$Lang['New !'] = "Jauns !";
-$Lang['Missing !'] = "Trūkst !";
-$Lang['Reset'] = "Atjaunot";
-$Lang['Valid'] = "Validēt";
-$Lang['Active'] = "Aktīvs";
-$Lang['Inactive'] = "Neaktīvs";
+$lang['Source files'] = "Apstrādātie faili";
+$lang['%d files'] = "%d faili";
+$lang['Finish %d seconds'] = "Process paveikts : %d sekundes.";
+$lang['Ready'] = "Gatavs sākt.";
+$lang['Processing'] = "Apstrāde.";
+$lang['Launch'] = "Sākt";
+$lang['Config'] = "Konfigurēt";
+$lang['Back'] = "Atpakaļ";
+$lang['Reload'] = "Reload";
+$lang['Saved'] = "Configuration saved. <i>Redirection...</i>";
+$lang['Configuration'] = "Konfigurācija";
+$lang['Folders'] = "Mapes";
+$lang['FolderIn'] = "Ievades mape";
+$lang['FolderOut'] = "Izvades mape";
+$lang['Options'] = "Opcijas";
+$lang['silentORNOT'] = "Ja izvades mape nav tukša";
+$lang['DIRhighORNOT'] = "Izveidot augstas izšķirtspējas (HD) mapes";
+$lang['DIMhdORNOT'] = "Izmainīt HD attēlu izmērus";
+$lang['renameORNOT'] = "Pārdēvēt failus un mapes";
+$lang['indexORNOT'] = "Pievienot index.php failus";
+$lang['prefixe_mini'] = "Sīkbilžu prefiksi";
+$lang['Sizes and quality'] = "Izmēri un kvalitāte";
+$lang['DIMhd'] = "HD attēla maksimālais izmērs";
+$lang['DIMnormal'] = "Normāla attēla maksimālais izmērs";
+$lang['DIMthumbnail'] = "Sīkbildes izmērs";
+$lang['Qhd'] = "HD attēla kvalitāte";
+$lang['Qnormal'] = "Normāla attēla kvalitāte";
+$lang['Qthumbnail'] = "Sīkbildes kvalitāte";
+$lang['DPI'] = "HD attēla izšķirtspēja";
+$lang['Copyright'] = "Autortiesības";
+$lang['Content'] = "Saturs";
+$lang['copyONhd'] = "Augstā izšķirtspējā";
+$lang['copyONnormal'] = "Normālā izšķirtspējā";
+$lang['copyPOS%s'] = "%sPozīcija";
+$lang['copyPOSh'] = "Horizontāli ";
+$lang['copyPOSv'] = "Vertikāli ";
+$lang['copySIZE'] = "Izmērs (attēls/teksts attiecība)";
+$lang['copyCOLOR'] = "Krāsa";
+$lang['copyFONT'] = "Fonts";
+$lang['Plugins'] = "Spraudnis";
+$lang['yes'] = "jā";
+$lang['no'] = "nē";
+$lang['top'] = "augšā";
+$lang['center'] = "vidū";
+$lang['bottom'] = "apakšā";
+$lang['left'] = "pa kreisi";
+$lang['right'] = "pa labi";
+$lang['erase'] = "Dzēst";
+$lang['pass'] = "Turpināt";
+$lang['block'] = "Bloķēt";
+$lang['New !'] = "Jauns !";
+$lang['Missing !'] = "Trūkst !";
+$lang['Reset'] = "Atjaunot";
+$lang['Valid'] = "Validēt";
+$lang['Active'] = "Aktīvs";
+$lang['Inactive'] = "Neaktīvs";
 ?>
Index: /extensions/PHP_Optimisateur/language/sk_SK/common.lang.php
===================================================================
--- /extensions/PHP_Optimisateur/language/sk_SK/common.lang.php	(revision 12925)
+++ /extensions/PHP_Optimisateur/language/sk_SK/common.lang.php	(revision 12926)
@@ -1,69 +1,69 @@
 <?php
-$Lang['fatal.ErrorConfigFile'] = "Fatálna chyba: Konfiguračný súbor chýba.";
-$Lang['fatal.ErrorFolderIn'] = "Fatálna chyba: Načítavací adresár je prázdny.";
-$Lang['fatal.ErrorFolderOut'] = "Fatálna chyba: Výstupný adresár je prázdny.";
-$Lang['fatal.ErrorNconvert'] = "Fatálna chyba: Program <i>nconvert.exe</i> nenájdený.";
-$Lang['fatal.ErrorConfig'] = "Fatálna chyba: Nekorektná konfigurácia.";
-$Lang['notice.EraseFolderOut'] = "Upozornenie: Výstupný adresár bude celý vyprázdnený.";
-$Lang['notice.ErrorConfig'] = "Niektoré konfiguračné chyby budú opravené, skontrolujte prosím Vaše parametre.";
-$Lang['notice.must_be_integer %s'] = "%s must be an integer.";
-$Lang['notice.must_be_integer_100 %s'] = "%s must be a decimal below 100.";
-$Lang['notice.must_be_decimal %s'] = "%s must be a decimal.";
+$lang['fatal.ErrorConfigFile'] = "Fatálna chyba: Konfiguračný súbor chýba.";
+$lang['fatal.ErrorFolderIn'] = "Fatálna chyba: Načítavací adresár je prázdny.";
+$lang['fatal.ErrorFolderOut'] = "Fatálna chyba: Výstupný adresár je prázdny.";
+$lang['fatal.ErrorNconvert'] = "Fatálna chyba: Program <i>nconvert.exe</i> nenájdený.";
+$lang['fatal.ErrorConfig'] = "Fatálna chyba: Nekorektná konfigurácia.";
+$lang['notice.EraseFolderOut'] = "Upozornenie: Výstupný adresár bude celý vyprázdnený.";
+$lang['notice.ErrorConfig'] = "Niektoré konfiguračné chyby budú opravené, skontrolujte prosím Vaše parametre.";
+$lang['notice.must_be_integer %s'] = "%s must be an integer.";
+$lang['notice.must_be_integer_100 %s'] = "%s must be a decimal below 100.";
+$lang['notice.must_be_decimal %s'] = "%s must be a decimal.";
 
-$Lang['Source files'] = "Ovládné súbory";
-$Lang['%d files'] = "%d súborov";
-$Lang['Finish %d seconds'] = "Proces ukončený o: %d sekúnd.";
-$Lang['Ready'] = "Pripravený na spustenie.";
-$Lang['Processing'] = "Spracovanie.";
-$Lang['Launch'] = "Spustenie";
-$Lang['Config'] = "Nastavenie";
-$Lang['Back'] = "Späť";
-$Lang['Reload'] = "Reload";
-$Lang['Saved'] = "Configuration saved. <i>Redirection...</i>";
-$Lang['Configuration'] = "Konfigurácia";
-$Lang['Folders'] = "Adresáre";
-$Lang['FolderIn'] = "Načítavací adresár";
-$Lang['FolderOut'] = "Výstupný adresár";
-$Lang['Options'] = "Možnosti";
-$Lang['silentORNOT'] = "Ak výstupný adresár nie je prázdny";
-$Lang['DIRhighORNOT'] = "Vytvorenie vysoko-definovaných adresárov ";
-$Lang['DIMhdORNOT'] = "Zmena veľkosti HD fotografie";
-$Lang['renameORNOT'] = "Premenovanie súborov a adresárov";
-$Lang['indexORNOT'] = "Pridanie index.php súborov";
-$Lang['prefixe_mini'] = "Predpona náhľadov";
-$Lang['Sizes and quality'] = "Veľkosti a kvalita";
-$Lang['DIMhd'] = "HD fotografie max veľkosti";
-$Lang['DIMnormal'] = "Normálna fotografia max veľkosti";
-$Lang['DIMthumbnail'] = "Veľkosť náhľadov";
-$Lang['Qhd'] = "Kvalita HD fotografií";
-$Lang['Qnormal'] = "Kvalita normálnych fotografií";
-$Lang['Qthumbnail'] = "Kvalita náhľadov";
-$Lang['DPI'] = "Rozlíšenie HD fotografií";
-$Lang['Copyright'] = "Copyright";
-$Lang['Content'] = "Obsah";
-$Lang['copyONhd'] = "Na vysoko-definované";
-$Lang['copyONnormal'] = "Na normálne";
-$Lang['copyPOS%s'] = "%spozícia";
-$Lang['copyPOSh'] = "Horizontálne ";
-$Lang['copyPOSv'] = "Vertikálne ";
-$Lang['copySIZE'] = "Veľkosť (pomer fotografia/text)";
-$Lang['copyCOLOR'] = "Farba";
-$Lang['copyFONT'] = "Font";
-$Lang['Plugins'] = "Doplnky";
-$Lang['yes'] = "áno";
-$Lang['no'] = "nie";
-$Lang['top'] = "hore";
-$Lang['center'] = "centrovane";
-$Lang['bottom'] = "dole";
-$Lang['left'] = "vľavo";
-$Lang['right'] = "vpravo";
-$Lang['erase'] = "Vymazať";
-$Lang['pass'] = "Pokračovať";
-$Lang['block'] = "Blok";
-$Lang['New !'] = "Nové!";
-$Lang['Missing !'] = "Chýbajúce!";
-$Lang['Reset'] = "Resetovať";
-$Lang['Valid'] = "Potvrdiť";
-$Lang['Active'] = "Platné";
-$Lang['Inactive'] = "Neplatné";
+$lang['Source files'] = "Ovládné súbory";
+$lang['%d files'] = "%d súborov";
+$lang['Finish %d seconds'] = "Proces ukončený o: %d sekúnd.";
+$lang['Ready'] = "Pripravený na spustenie.";
+$lang['Processing'] = "Spracovanie.";
+$lang['Launch'] = "Spustenie";
+$lang['Config'] = "Nastavenie";
+$lang['Back'] = "Späť";
+$lang['Reload'] = "Reload";
+$lang['Saved'] = "Configuration saved. <i>Redirection...</i>";
+$lang['Configuration'] = "Konfigurácia";
+$lang['Folders'] = "Adresáre";
+$lang['FolderIn'] = "Načítavací adresár";
+$lang['FolderOut'] = "Výstupný adresár";
+$lang['Options'] = "Možnosti";
+$lang['silentORNOT'] = "Ak výstupný adresár nie je prázdny";
+$lang['DIRhighORNOT'] = "Vytvorenie vysoko-definovaných adresárov ";
+$lang['DIMhdORNOT'] = "Zmena veľkosti HD fotografie";
+$lang['renameORNOT'] = "Premenovanie súborov a adresárov";
+$lang['indexORNOT'] = "Pridanie index.php súborov";
+$lang['prefixe_mini'] = "Predpona náhľadov";
+$lang['Sizes and quality'] = "Veľkosti a kvalita";
+$lang['DIMhd'] = "HD fotografie max veľkosti";
+$lang['DIMnormal'] = "Normálna fotografia max veľkosti";
+$lang['DIMthumbnail'] = "Veľkosť náhľadov";
+$lang['Qhd'] = "Kvalita HD fotografií";
+$lang['Qnormal'] = "Kvalita normálnych fotografií";
+$lang['Qthumbnail'] = "Kvalita náhľadov";
+$lang['DPI'] = "Rozlíšenie HD fotografií";
+$lang['Copyright'] = "Copyright";
+$lang['Content'] = "Obsah";
+$lang['copyONhd'] = "Na vysoko-definované";
+$lang['copyONnormal'] = "Na normálne";
+$lang['copyPOS%s'] = "%spozícia";
+$lang['copyPOSh'] = "Horizontálne ";
+$lang['copyPOSv'] = "Vertikálne ";
+$lang['copySIZE'] = "Veľkosť (pomer fotografia/text)";
+$lang['copyCOLOR'] = "Farba";
+$lang['copyFONT'] = "Font";
+$lang['Plugins'] = "Doplnky";
+$lang['yes'] = "áno";
+$lang['no'] = "nie";
+$lang['top'] = "hore";
+$lang['center'] = "centrovane";
+$lang['bottom'] = "dole";
+$lang['left'] = "vľavo";
+$lang['right'] = "vpravo";
+$lang['erase'] = "Vymazať";
+$lang['pass'] = "Pokračovať";
+$lang['block'] = "Blok";
+$lang['New !'] = "Nové!";
+$lang['Missing !'] = "Chýbajúce!";
+$lang['Reset'] = "Resetovať";
+$lang['Valid'] = "Potvrdiť";
+$lang['Active'] = "Platné";
+$lang['Inactive'] = "Neplatné";
 ?>
Index: /extensions/PHP_Optimisateur/plugins/charlies_content/language/en_UK.php
===================================================================
--- /extensions/PHP_Optimisateur/plugins/charlies_content/language/en_UK.php	(revision 12925)
+++ /extensions/PHP_Optimisateur/plugins/charlies_content/language/en_UK.php	(revision 12926)
@@ -1,5 +1,5 @@
 <?php
-$Lang['charlies_content.rand'] = "&nbsp;&nbsp;'rand' to random";
-$Lang['charlies_content.video_time'] = "Thumbnail position";
-$Lang['fatal.charlies_content.error_ffmpeg'] = "Fatal error : The program <i>ffmpeg.exe</i> is unavailable.";
+$lang['charlies_content.rand'] = "&nbsp;&nbsp;'rand' to random";
+$lang['charlies_content.video_time'] = "Thumbnail position";
+$lang['fatal.charlies_content.error_ffmpeg'] = "Fatal error : The program <i>ffmpeg.exe</i> is unavailable.";
 ?>
Index: /extensions/PHP_Optimisateur/plugins/charlies_content/language/fr_FR.php
===================================================================
--- /extensions/PHP_Optimisateur/plugins/charlies_content/language/fr_FR.php	(revision 12925)
+++ /extensions/PHP_Optimisateur/plugins/charlies_content/language/fr_FR.php	(revision 12926)
@@ -1,5 +1,5 @@
 <?php
-$Lang['charlies_content.rand'] = "&nbsp;&nbsp;'rand' pour choix aléatoire";
-$Lang['charlies_content.video_time'] = "Position de la miniature";
-$Lang['fatal.charlies_content.error_ffmpeg'] = "Erreur fatale : Le programme <i>ffmpeg.exe</i> est introuvable.";
+$lang['charlies_content.rand'] = "&nbsp;&nbsp;'rand' pour choix aléatoire";
+$lang['charlies_content.video_time'] = "Position de la miniature";
+$lang['fatal.charlies_content.error_ffmpeg'] = "Erreur fatale : Le programme <i>ffmpeg.exe</i> est introuvable.";
 ?>
Index: /extensions/PHP_Optimisateur/plugins/convert_pan/language/en_UK.php
===================================================================
--- /extensions/PHP_Optimisateur/plugins/convert_pan/language/en_UK.php	(revision 12925)
+++ /extensions/PHP_Optimisateur/plugins/convert_pan/language/en_UK.php	(revision 12926)
@@ -1,10 +1,10 @@
 <?php
-$Lang['convert_pan.unactive'] = "&nbsp;&nbsp;'0' to unactive";
-$Lang['convert_pan.DetectMode'] = "Detection mode";
-$Lang['convert_pan.DetectMode.name'] = "suffix";
-$Lang['convert_pan.DetectMode.ratio'] = "ratio";
-$Lang['convert_pan.DIMpanorama'] = "Panorama height";
-$Lang['convert_pan.NAMEpanorama'] = "Distinctive suffix";
-$Lang['convert_pan.RatioPan'] = "Minimal ratio";
-$Lang['convert_pan.RatioPanThumb'] = "Thumbnails ratio";
+$lang['convert_pan.unactive'] = "&nbsp;&nbsp;'0' to unactive";
+$lang['convert_pan.DetectMode'] = "Detection mode";
+$lang['convert_pan.DetectMode.name'] = "suffix";
+$lang['convert_pan.DetectMode.ratio'] = "ratio";
+$lang['convert_pan.DIMpanorama'] = "Panorama height";
+$lang['convert_pan.NAMEpanorama'] = "Distinctive suffix";
+$lang['convert_pan.RatioPan'] = "Minimal ratio";
+$lang['convert_pan.RatioPanThumb'] = "Thumbnails ratio";
 ?>
Index: /extensions/PHP_Optimisateur/plugins/convert_pan/language/fr_FR.php
===================================================================
--- /extensions/PHP_Optimisateur/plugins/convert_pan/language/fr_FR.php	(revision 12925)
+++ /extensions/PHP_Optimisateur/plugins/convert_pan/language/fr_FR.php	(revision 12926)
@@ -1,10 +1,10 @@
 <?php
-$Lang['convert_pan.unactive'] = "&nbsp;&nbsp;'0' pour désactiver";
-$Lang['convert_pan.DetectMode'] = "Mode de détection";
-$Lang['convert_pan.DetectMode.name'] = "suffixe";
-$Lang['convert_pan.DetectMode.ratio'] = "ratio";
-$Lang['convert_pan.DIMpanorama'] = "Hauteur du panorama";
-$Lang['convert_pan.NAMEpanorama'] = "Suffixe distinctif";
-$Lang['convert_pan.RatioPan'] = "Ratio minimum";
-$Lang['convert_pan.RatioPanThumb'] = "Ratio des miniatures";
+$lang['convert_pan.unactive'] = "&nbsp;&nbsp;'0' pour désactiver";
+$lang['convert_pan.DetectMode'] = "Mode de détection";
+$lang['convert_pan.DetectMode.name'] = "suffixe";
+$lang['convert_pan.DetectMode.ratio'] = "ratio";
+$lang['convert_pan.DIMpanorama'] = "Hauteur du panorama";
+$lang['convert_pan.NAMEpanorama'] = "Suffixe distinctif";
+$lang['convert_pan.RatioPan'] = "Ratio minimum";
+$lang['convert_pan.RatioPanThumb'] = "Ratio des miniatures";
 ?>
Index: /extensions/PHP_Optimisateur/plugins/create_custom_thumbs/language/en_UK.php
===================================================================
--- /extensions/PHP_Optimisateur/plugins/create_custom_thumbs/language/en_UK.php	(revision 12925)
+++ /extensions/PHP_Optimisateur/plugins/create_custom_thumbs/language/en_UK.php	(revision 12926)
@@ -1,5 +1,5 @@
 <?php
-$Lang['create_custom_thumbs.unactive'] = "&nbsp;&nbsp;'0' to unactive";
-$Lang['create_custom_thumbs.DIMthumbnailV'] = "Thumbnails height";
-$Lang['create_custom_thumbs.FRAMEparams'] = "Border";
+$lang['create_custom_thumbs.unactive'] = "&nbsp;&nbsp;'0' to unactive";
+$lang['create_custom_thumbs.DIMthumbnailV'] = "Thumbnails height";
+$lang['create_custom_thumbs.FRAMEparams'] = "Border";
 ?>
Index: /extensions/PHP_Optimisateur/plugins/create_custom_thumbs/language/fr_FR.php
===================================================================
--- /extensions/PHP_Optimisateur/plugins/create_custom_thumbs/language/fr_FR.php	(revision 12925)
+++ /extensions/PHP_Optimisateur/plugins/create_custom_thumbs/language/fr_FR.php	(revision 12926)
@@ -1,5 +1,5 @@
 <?php
-$Lang['create_custom_thumbs.unactive'] = "&nbsp;&nbsp;'0' pour désactiver";
-$Lang['create_custom_thumbs.DIMthumbnailV'] = "Hauteur des miniatures";
-$Lang['create_custom_thumbs.FRAMEparams'] = "Bordure";
+$lang['create_custom_thumbs.unactive'] = "&nbsp;&nbsp;'0' pour désactiver";
+$lang['create_custom_thumbs.DIMthumbnailV'] = "Hauteur des miniatures";
+$lang['create_custom_thumbs.FRAMEparams'] = "Bordure";
 ?>
Index: /extensions/PHP_Optimisateur/plugins/front2back_support/language/en_UK.php
===================================================================
--- /extensions/PHP_Optimisateur/plugins/front2back_support/language/en_UK.php	(revision 12925)
+++ /extensions/PHP_Optimisateur/plugins/front2back_support/language/en_UK.php	(revision 12926)
@@ -1,6 +1,6 @@
 <?php
-$Lang['front2back_support.unactive'] = "&nbsp;&nbsp;empty to unactive";
-$Lang['front2back_support.NAMEverso'] = "Distinctive suffix";
-$Lang['front2back_support.MOVEverso'] = "Move input file";
-$Lang['front2back_support.TAGverso'] = "Add IPTC tag";
+$lang['front2back_support.unactive'] = "&nbsp;&nbsp;empty to unactive";
+$lang['front2back_support.NAMEverso'] = "Distinctive suffix";
+$lang['front2back_support.MOVEverso'] = "Move input file";
+$lang['front2back_support.TAGverso'] = "Add IPTC tag";
 ?>
Index: /extensions/PHP_Optimisateur/plugins/front2back_support/language/fr_FR.php
===================================================================
--- /extensions/PHP_Optimisateur/plugins/front2back_support/language/fr_FR.php	(revision 12925)
+++ /extensions/PHP_Optimisateur/plugins/front2back_support/language/fr_FR.php	(revision 12926)
@@ -1,6 +1,6 @@
 <?php
-$Lang['front2back_support.unactive'] = "&nbsp;&nbsp;vide pour désactiver";
-$Lang['front2back_support.NAMEverso'] = "Suffixe distinctif";
-$Lang['front2back_support.MOVEverso'] = "Déplacer le fichier source";
-$Lang['front2back_support.TAGverso'] = "Tag IPTC à ajouter";
+$lang['front2back_support.unactive'] = "&nbsp;&nbsp;vide pour désactiver";
+$lang['front2back_support.NAMEverso'] = "Suffixe distinctif";
+$lang['front2back_support.MOVEverso'] = "Déplacer le fichier source";
+$lang['front2back_support.TAGverso'] = "Tag IPTC à ajouter";
 ?>
Index: /extensions/PHP_Optimisateur/plugins/watermark/language/en_UK.php
===================================================================
--- /extensions/PHP_Optimisateur/plugins/watermark/language/en_UK.php	(revision 12925)
+++ /extensions/PHP_Optimisateur/plugins/watermark/language/en_UK.php	(revision 12926)
@@ -1,4 +1,4 @@
 <?php
-$Lang['watermark.waterFILE'] = "File";
-$Lang['watermark.waterALPHA'] = "Opacity";
+$lang['watermark.waterFILE'] = "File";
+$lang['watermark.waterALPHA'] = "Opacity";
 ?>
Index: /extensions/PHP_Optimisateur/plugins/watermark/language/fr_FR.php
===================================================================
--- /extensions/PHP_Optimisateur/plugins/watermark/language/fr_FR.php	(revision 12925)
+++ /extensions/PHP_Optimisateur/plugins/watermark/language/fr_FR.php	(revision 12926)
@@ -1,4 +1,4 @@
 <?php
-$Lang['watermark.waterFILE'] = "Fichier";
-$Lang['watermark.waterALPHA'] = "Opacité";
+$lang['watermark.waterFILE'] = "Fichier";
+$lang['watermark.waterALPHA'] = "Opacité";
 ?>
